# Method Parser.HTML()->quote_stapling()

Method quote_stapling

  ``int` quote_stapling(`int`|`void` `enable`)`

Description

  Enable old-style attribute quoting by stapling.

Parameter `enable`

  Enable/disable the mode. Defaults to keeping the old setting.

Returns

  Returns the prior setting.

Note

  Any use of this mode is discouraged, and is only provided for compatibility with versions of Pike prior to 8.0.

Note

  Note also that this mode will output runtime warnings whenever the mode has had an effect on the parsing.